rematch - Feature #525
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Search] Khi search thém diéu kién chi tra vé publish ctia user khac théa man diéu kién tim kiém
11/29/2024 01:48 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai:

Khi search tra vé publish théa man diéu kién tim kiém

Mong mudn:
Khi search thém diéu kién chi tra vé publish cua user khac, thoa man diéu kién tim kiém
Task cha: https://chat.google.com/room/AAAAT3_R9YY/Uyhr-9MDnRo/Uyhr-9MDnRo?cls=10

History

#1 - 11/29/2024 01:51 AM - Nguyén Tra

- Description updated

#2 - 11/29/2024 10:40 AM - Duy Nguyen
- Status changed from Open to Resolved

- Assignee changed from Duy Nguyen to Nguyén Tra

#3 - 12/06/2024 05:00 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
